﻿


#dnn_BottomPane {
    background-color: #525252 !important;
    padding-bottom: 20px;
}

.livetabsdefault mtop {
    padding: 0 20px 0 20px;
}

/*.livetabsdefault .ui-widget-header, .livetabsdefault .ui-widget-content {
    background-position: 0% 0%;
    background-color: none !important;
    background-image: none !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}*/

.livetabsdefault .ui-widget-header {
    background: none !important;
}

.livetabsdefault .ui-widget-content, .livetabsdefault .ui-widget-header {
    border: 0 none !important;
}

.livetabsdefault .ui-tabs .ui-tabs-panel {
    background-color: #FFFFFF !important;
    float: left;
    width: 95.8%;

}

#LiveTabsWrapper1526 {
    margin-top: -90px;
    padding: 0 !important;
    border-right-width: 0px !important;
    border-left-width: 0px !important;
    margin-left: auto;
    margin-right: auto;
    width: 950px !important;
}

    #LiveTabsWrapper1479 ul {
        margin-left: -3px;
    }


#grayTransition {
    position: absolute;
    top: 380px;
}

.art-content-layout {
    /*display: none !important;*/
}

#mtop ui-tabs-panel ui-widget-content ui-corner-bottom {
    background-color: #fff;
}

#art-main {
    top: 0 !important;
}

.infoBoxClosed {
    position: absolute;
    top: 40px;
    left: 950px;
    width: 50px;
    height: 50px;
    background: rgba(27, 185, 169, .5);
    cursor: pointer;
}

.infoBoxClosed:after {
    content: '\f030';
    color: rgba(255,255,255,.5);
    font-family: FontAwesome;
    font-size: 26px;
    float: right;
    padding-top: 18px;
    padding-right: 10px;
}

.infoBoxClosed:hover:after {
    color: rgba(255,255,255,1);
}

.infoBoxOpened {
    position: absolute;
    top: 40px;
    left: 400px;
    width: 600px;
    height: 50px;
    background: rgba(27, 185, 169, .8);
    cursor: pointer;
}

.infoBoxOpened:before {
    content: '\f030';
    color: #FFFFFF;
    font-family: FontAwesome;
    font-size: 26px;
    float: left;
    padding-top: 17px;
    padding-left: 15px;
}

.infoBoxText {
    padding-left: 60px;
    color: #FFFFFF;
    display: none;
}

#infoBoxTitle {
    padding-top: 7px;
    font-size: 14px;
}

#infoBoxDescription {
    font-size: 12px;
}

.searchBar {
    position: absolute;
    top: 340px;
    left: 23px;
    height: 65px !important;
    width: 960px;
    background: rgba(0,0,0,.6);
    /*box-shadow: 0 3px 4px 0 black;*/
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
    z-index: 100;
}

#popularSearches, #departments {
    width: 200px;
    height: 30px;
    float: left;
    display: inline;
    padding: 7px 0 0 10px;
    font-size: 14px;
    font-family: Arial;
    background: #D1D1D1;
    cursor: pointer;
}

#searchBox {
    width: 700px;
    height: 40px;
    background-color: white;
    float: left;
    display: inline;
    margin: 13px 0 0 0;
}

#departments {
    margin: 17px 10px 0 15px;
}

#searchText  {
    width: 400px;
    height: 22px;
    float: left;
    display: inline;
    font-size: 16px;
    font-family: Arial, Tahoma;
    padding-left: 10px;
    margin: 0;
    z-index: 110;
    border: 0 !important;
}

#searchText:focus {
    border: 0 !important;
}

#popularSearches {
    margin: 5px 0 0 5px;
    z-index: 120;
}

#searchButton {
    width: 40px;
    height: 40px;
    background: rgba(27, 185, 169, 1);
    float: left;
    display: inline;
    margin: 0px 0 0 40px;
    cursor: pointer;
    z-index: 130;
    color: #FFFFFF;
}
#searchButton::after {
    content: '\f002';
    font-family: FontAwesome;
    font-size: 22px;
    text-align: center;
    align-content: center;
    padding-right: 10px;
    padding-top: 10px;
    float: right;
}

#suggestions {
    position: absolute !important;
    top: 51px !important;
    left: 235px !important;
    width: 430px !important;
}

#searchform div input {
    width: 430px !important;
}

#searchresults {
    width: 430px !important;
}

.dropdown_3columns {
    padding-top: 3px !important;
    width: 600px !important;
}

#dnn_ctr1526_View_ctl00_ctl00_LiveTabsiMod2063
{
	width: 350px !important;
    float: left;
}

#dnn_ctr1526_View_ctl00_ctl00_LiveTabsiMod2064
{
	width: 550px !important;
    float: right;
}

.isFeaturedPosts ul {
    margin-left: 0px !important;
}

#moreNews {
    margin: 10px 0 0 11px;
    font-weight: bold;
    font-size: 14px;
}